<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <title>LiveZilla License Agreement</title>
</head>
<body style="font-family:Arial,Helvetica,Liberation Sans,DejaVu Sans,sans-serif;font-size:12px;background:#fff;">

<b>Software Licensing Contract (EULA)</b>
<br>
between<br>
<br>
LiveZilla GmbH<br>
Ekkehardstraße 10<br>
78224 Singen<br>
Germany<br>
<br>
(hereinafter referred to as "Licensor")<br>
<br>
and<br>
<br>
The user of the LiveZilla software<br>
<br>
(hereinafter referred to as "Licensee")<br>
<br>
<br>
§ 1 Subject matter of contract<br><br>
1. The "LiveZilla" software is the subject matter of this contract (hereinafter referred to as "Software"). This Software is protected by copyright. A description of the Software's specification can be found on the Licensor's website at http://www.livezilla.net (hereinafter referred to as "Website").<br><br>
2. The Software consists of three components: LiveZilla Server, LiveZilla Client and APPs for different operating systems.<br><br>
3. The Software is provided to the Licensee on a permanent basis. The Software shall be provided by way of a download. For this purpose, the Licensor shall make the Software available to the Licensee for download on the Website. Telecommunication costs incurred for downloading shall be borne by the Licensee, including in the case of additional downloading of the Software.<br><br>
4. The Software may be used as free trial version with all functions after installation for up to 30 days. In case the user did not activate a licensing key, following the expiry of this 30-day period, the Software can only be used with a restricted range of functions. Subject to separate agreement, a licensing key authorises the use of LiveZilla in the basic version, or, subject to separate remuneration, the use of additional options.<br><br>
5. The use of the Software in conjunction with a licensing key requires an activation, see 9. Activation of the Software requires internet access. Licensor reserves the right to refuse activation of the Software in case of use of the licensing key on several servers.<br><br>
6. The Website includes a documentation of the Software.<br><br>
7. Additional services from Licensor as consulting, installation, configuration, modifications are not subject of this Software Licensing Contract.
<br><br>
§ 2 Remuneration<br><br>
1. In case of acquiring a licensing key, the licensee has to pay the agreed remuneration.<br><br>
2. The Licensee may obtain options for additional remuneration in order to expand the Software's functionality.<br><br>
3. Software payment is exclusively possible via advance payment and via a PayPal account.
<br><br>
§ 3 Usage rights, multi-use<br><br>
1. Licensor grants Licensee a permanent, non-exclusive right to install and to use the software components as defined in 1 paragraph 2 for internal purposes on up to 1 Server per component, in case of LiveZilla APPs on an unlimited number of computers. In case of obtainment of additional options, the usage right may be restricted in time with respect to the option.<br><br>
2. The Licensee may set up any number of user accounts for each license. However, only one user can simultaneously use the Software for each license. A simultaneous multi-use of the Software is subject to a separate license.<br><br>
3. Licensee may not produce copies of the Software. This does not apply to backup copies that shall ensure future use by Licensee.<br><br>
4. Only the binary code is subject of this Software Licensing Contract. Licensee has no right of the provision of the source code.<br><br>
5. The Licensee's Software may not be used for or in connection with the operation of nuclear facilities, airplanes, communication systems, air traffic control or other security relevant surveillance systems. In these cases an error contained in the Software may lead to death, personal injury or severe damage to property or to the environment.
<br><br>
§ 4 Decompiling, program alterations<br><br>
1. The reverse translation of the provided program code to other code forms (decompiling) and other types of reverse engineering of various production levels of the Software, including a program alteration, are not permitted, unless allowed under mandatory law.<br><br>
2. Copyright notices, series numbers and other features aimed at product identification may not be removed or altered under any circumstances. The same applies to suppressing the display of respective properties.<br><br>
3. The Licensee is not entitled to remove, alter or disguise the copyright link/back-link from the "LiveZilla" webchat window, unless Licensee acquired the option "LiveZilla Backlink".
<br><br>
§ 5 Resale and subletting<br><br>
1. The Licensee is not entitled to sell the Software to third parties without prior written approval by the Licensor.<br><br>
2. Licensee is not entitled to have the Software used by third parties. This applies, in particular, to letting or leasing the Software.
<br><br>
§ 6 Further development of the Software<br><br>
1. The Licensor is entitled, but not under obligation, to update and upgrade the Software.<br><br>
2. Updates will in general be provided for free. Upgrades will be sold separately, the licensee has to pay the agreed remuneration.
<br><br>
§ 7 Internet access<br><br>
1. The software requires an Internet connection to the server of the licensor for product activation, for available update/upgrade checks, and for the execution of various different program functions such as calling up the program help function, FAQs and tutorials.<br><br>
2. All online costs incurred by the Licensee, i.e. the cost of connecting the Software with Licensor's or Licensee's server shall be borne by the Licensee. This includes all traffic costs and the costs of the Licensee's online time.
<br><br>
§ 8 Liability<br><br>
1. All liability of the Licensor, in particular in the scope of any claims of the Licensee for compensation and the reimbursement of any expenditure incurred without effect shall be based solely upon this clause, regardless of the legal nature of the claim.<br><br>
2. The Licensor is liable for intent and gross negligence as well as for breach of duty of care for life, limb or health, to an unlimited extent.<br><br>
3. In the case of slight negligence the Licensor is only liable for breach of a key contractual obligation (cardinal obligation). A cardinal obligation in the sense of this paragraph is an obligation whose fulfilment enables the implementation of the contract itself and upon whose fulfilment the contractual partners may consequently routinely depend.<br><br>
4. Deviating from paragraphs 2 and 3, in case of the free use of the software the licensor is not liable for gross negligence.<br><br>
5. In the case of paragraphs 3 and 4 the Licensor is not liable for insufficient economic success, loss of earnings and indirect loss.<br><br>
6. Liability as per the above paragraphs 3 and 5 is limited to five times the license fee, however, in this case and in case of paragraph 4 at maximum to the typical, foreseeable loss, to the extent that this exceeds the aforementioned amount.<br><br>
7. The liability limitations also apply respectively in favour of the employees, agents, legal representatives and assistants of the Licensor. In the case of liability of simple assistants the limitation of liability of paragraph 6 shall also apply for intent and gross negligence.<br><br>
8. The liability for a loss of data is limited to the typical recovery expense that would have been incurred in case of a regular and risk-adequate creation of backup copies by the Licensee.<br><br>
9. Any liability of the Licensor for guarantees issued and claims on the basis of product liability law remains unaffected.
<br><br>
§ 9 Warranty claims<br><br>
1. Licensor points out that according to the current state of technology it is not possible to develop software which is completely free of errors. Thus, Licensee has no claims and no warranty applies for software errors that do not or only insignificantly adversely affect the usability of the Software.
2. The Licensor shall rectify defects in the supplied Software (material defects and defects in title) within the warranty period of two years if the Licensee is a consumer, in all other cases within a warranty period of 12 months starting with the first program download following appropriate notification by the Licensee. The Licensor shall be entitled to rectify the defect in the Software free of charge, or supply fault-free replacement software. In the case of replacement delivery, the Licensor shall also be entitled to supply a new program version with at least equivalent functionality unless it is unacceptable for the Licensee, for example in the case of the necessity of another operating system or hardware with higher performance. The replacement delivery and initial delivery are made by way of providing the Software via the Website and subsequent download by the Licensee.<br><br>
3. If the defect cannot be rectified within a reasonable period, of if the subsequent improvement or replacement delivery is to be considered to have failed for other reasons, the Licensee may, at his or her discretion, reduce the purchase price, withdraw from the contract, claim compensatory damages or compensation for lost expenses. The last two claims are provided for in accordance with 9 of this Licensing Contract. Withdrawing from the contract does not exclude the right to compensatory damages.<br><br>
4. A failure of the subsequent improvement or replacement delivery may only be assumed if the Licensor has been given ample opportunity to provide subsequent improvement or replacement delivery without achieving the desired success, if the subsequent improvement of replacement delivery is impossible, if they are rejected by the Licensor or are delayed to such an extent as to be unacceptable, if there are justified doubts regarding the prospects of success or if action is unacceptable for other reasons.<br><br>
5. Deviating from the paragraphs 2 through 4, Licensor is only liable for material defects and defects of title under the requirements of Sections 523 and 524 of the German Civil Code.
<br><br>
§ 10 Obligation to inspect and provide notification of defects<br><br>
The following only applies for entrepreneurs ("Unternehmer" as defined in Sec. 14 of the German Civil Code): The Licensee undertakes to inspect the supplied Software for obvious defects, which an average customer would easily notice. The Software shall be deemed accepted if Licensor is not informed of a defect in the case of an obvious defect without delay after downloading the Software, otherwise within five workdays after the defect is identified.
<br><br>
§ 11 Data protection<br><br>
1. The software supports "Social media" and "Push Messaging" functionality, as a result of which the licensor may undertake the processing of personal data. Where the licensee processes personal data using this functionality, a separate data processing agreement must be entered into in advance via the customer area of the licensor's website (http://www.livezilla.net).
<br><br>
§ 12 Reservation of title<br><br>
The Licensor reserves ownership of the Software supplied to the Licensee up until payment in full of all claims resulting from this contractual relationship that exist at the time of delivery or arise later.
<br><br>
§ 13 Final provisions<br><br>
1. All legal relations resulting from this contractual relationship shall be governed by the law of the Federal Republic of Germany under the exclusion of conflict of law provisions, especially the United Nations Convention on Contracts for the International Sale of Goods.<br><br>
2. If the Licensee is a merchant within the meaning of Section 1 (1) of the German Commercial Code, a legal entity under public law or special federal funds, the courts in D-78224 Singen shall have exclusive jurisdiction for all disputes resulting from or in conjunction with the affected contractual relationship. Licensor is entitled to bring an action against the Licensee in any other legally permissible place of jurisdiction. If the Licensee is a consumer ("Verbraucher" as defined in Sec. 13 of the German Civil Code), the provisions of the German Code of Civil Procedure (Zivilprozessordnung) apply in respect of determining the place of jurisdiction.<br><br>
3. Terms and conditions of business of the Licensee or third parties shall not apply, even if the Licensor does not separately object to their validity in individual cases.<br><br>
4. Insofar as this Software Licensing Contract proves to contain provisions that are or become invalid, all other provisions shall remain in full force and effect. The invalid provision shall be replaced by a legally valid regulation that comes nearest to the wishes of the contractual partners. The same applies in case of a loophole.
</body>
</html>